KRAKEN2-INSPECT(1)

NAME
kraken2-inspect - allows users to gain information about the content of a Kraken 2 database

SYNOPSIS
kraken2-inspect [options]

OPTIONS

--db NAME
    Name for Kraken 2 DB (default: none)

--threads NUM
    Number of threads to use

--skip-counts
    Only print database summary statistics

--use-mpa-style
    Format output like Kraken 1's kraken-mpa-report

--report-zero-counts
    Report counts for ALL taxa, even if counts are zero

--help
    Print this message

--version
    Print version information

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.